Debian Bug report logs - #104101
VESA fb

version graph

Package: kernel-image-2.4.16-i386; Maintainer for kernel-image-2.4.16-i386 is (unknown);

Reported by: Alex Apke <alex@outlook.net>

Date: Mon, 9 Jul 2001 19:50:15 UTC

Severity: normal

Tags: pending

Merged with 123987, 134220, 161931

Fixed in version kernel-image-2.4.20-i386/2.4.20-1

Done: Herbert Xu <herbert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Herbert Xu <herbert@debian.org>:
Bug#104101; Package kernel-image-2.4.6-i386. Full text and rfc822 format available.

Acknowledgement sent to Alex Apke <alex@outlook.net>:
New Bug report received and forwarded. Copy sent to Herbert Xu <herbert@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alex Apke <alex@outlook.net>
To: <submit@bugs.debian.org>
Subject: VESA fb
Date: Mon, 9 Jul 2001 12:51:07 -0700 (PDT)
Package: kernel-image-2.4.6-i386
Version: 2.4.6-1

It would be nice if the i386 kernel images would be compiled with:

CONFIG_FB_VESA=y

If people are upgrading from a 2.2.x-idepci kernel image and/or have
video=vesa set as a boot option, the default 2.4 kernel images will boot
with a blank screen unless "vga=normal" is set.

Thanks

-- 
Alex




Information forwarded to debian-bugs-dist@lists.debian.org, Herbert Xu <herbert@debian.org>:
Bug#104101; Package kernel-image-2.4.6-i386. Full text and rfc822 format available.

Acknowledgement sent to Herbert Xu <herbert@gondor.apana.org.au>:
Extra info received and forwarded to list. Copy sent to Herbert Xu <herbert@debian.org>. Full text and rfc822 format available.

Message #10 received at 104101@bugs.debian.org (full text, mbox):

From: Herbert Xu <herbert@gondor.apana.org.au>
To: Alex Apke <alex@outlook.net>, 104101@bugs.debian.org
Subject: Re: Bug#104101: VESA fb
Date: Tue, 10 Jul 2001 07:26:41 +1000
On Mon, Jul 09, 2001 at 12:51:07PM -0700, Alex Apke wrote:
> Package: kernel-image-2.4.6-i386
> Version: 2.4.6-1
> 
> It would be nice if the i386 kernel images would be compiled with:
> 
> CONFIG_FB_VESA=y
> 
> If people are upgrading from a 2.2.x-idepci kernel image and/or have
> video=vesa set as a boot option, the default 2.4 kernel images will boot
> with a blank screen unless "vga=normal" is set.

Unfortunately FB_VESA doesn't work on all machines.  Of course the kernel
should just ignore video=vesa if there is no vesa support.  I'll have a
look at why it isn't working.
-- 
Debian GNU/Linux 2.2 is out! ( http://www.debian.org/ )
Email:  Herbert Xu ~{PmV>HI~} <herbert@gondor.apana.org.au>
Home Page: http://gondor.apana.org.au/~herbert/
PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt



Information forwarded to debian-bugs-dist@lists.debian.org, Herbert Xu <herbert@debian.org>:
Bug#104101; Package kernel-image-2.4.6-i386. Full text and rfc822 format available.

Acknowledgement sent to Alex Apke <alex@outlook.net>:
Extra info received and forwarded to list. Copy sent to Herbert Xu <herbert@debian.org>. Full text and rfc822 format available.

Message #15 received at 104101@bugs.debian.org (full text, mbox):

From: Alex Apke <alex@outlook.net>
To: <104101@bugs.debian.org>
Subject: Re: Bug#104101: VESA fb
Date: Tue, 24 Jul 2001 12:39:07 -0700 (PDT)
On Tue, 10 Jul 2001, Herbert Xu wrote:

> On Mon, Jul 09, 2001 at 12:51:07PM -0700, Alex Apke wrote:
>
> > If people are upgrading from a 2.2.x-idepci kernel image and/or have
> > video=vesa set as a boot option, the default 2.4 kernel images will boot
> > with a blank screen unless "vga=normal" is set.
>
> Unfortunately FB_VESA doesn't work on all machines.  Of course the kernel
> should just ignore video=vesa if there is no vesa support.  I'll have a
> look at why it isn't working.
>

The kernel probably does ignore video=vesa, if VESA is not compiled in.
What I am worried about is when people have vga= set to higher
resolutions.  The screen will blank and no output will appear, if for
example vga=0x318 is set.

I am sure most people don't have their vga parameter set, so its probably
not really a bug.  It would be nice so that instead of getting a blank
screen if the vga option is set, it would fall back to vga=normal or
vga=ask.  This is assuming the kernel is compiled with the current video
settings, no VESA support or no special chipset support.

-- 
Alex




Bug reassigned from package `kernel-image-2.4.6-i386' to `kernel'. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 104101 123987. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel' to `kernel-image-2.4.17-k7'. Request was from Eduard Bloch <edi@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `serious'. Request was from Eduard Bloch <edi@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel-image-2.4.17-k7' to `kernel-image-2.4.17-k7'. Request was from Eduard Bloch <edi@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel-image-2.4.17-k7' to `kernel'. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `serious'. Request was from Eduard Bloch <edi@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel' to `kernel-image-2.4.17-i386'. Request was from Eduard Bloch <edi@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel-image-2.4.17-i386' to `kernel'. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel' to `kernel-image-2.4.17-k7'. Request was from Eduard Bloch <edi@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel-image-2.4.17-k7' to `kernel-image-2.4.17-k7'. Request was from Eduard Bloch <edi@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel-image-2.4.17-k7' to `kernel'. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Herbert Xu <herbert@debian.org>, kernel@packages.qa.debian.org:
Bug#104101; Package kernel. Full text and rfc822 format available.

Acknowledgement sent to Eduard Bloch <edi@gmx.de>:
Extra info received and forwarded to list. Copy sent to Herbert Xu <herbert@debian.org>, kernel@packages.qa.debian.org. Full text and rfc822 format available.

Message #52 received at 104101@bugs.debian.org (full text, mbox):

From: Eduard Bloch <edi@gmx.de>
To: 104101@bugs.debian.org
Subject: Explanation
Date: Mon, 11 Feb 2002 01:04:59 +0100
Well, I am still waiting for any rational explanation about not
including VESA framebuffer in the main kernel. As showed, there are no
good reasons, and you cannot and should not wait for a modularized
vesafb driver.

Gruss/Regards,
Eduard.
-- 
.signatures not found --- universe halted!




Merged 104101 123987 134220. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 104101 123987 134220 161931. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel' to `tech-ctte'. Request was from Ian Jackson <ian@davenant.greenend.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Ian Jackson <ian@davenant.greenend.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `tech-ctte' to `kernel-image-2.4.16-i386'. Request was from Ian Jackson <ian@davenant.greenend.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Herbert Xu <herbert@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alex Apke <alex@outlook.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #69 received at 104101-close@bugs.debian.org (full text, mbox):

From: Herbert Xu <herbert@debian.org>
To: 104101-close@bugs.debian.org
Subject: Bug#104101: fixed in kernel-image-2.4.20-i386 2.4.20-1
Date: Mon, 02 Dec 2002 20:57:23 -0500
We believe that the bug you reported is fixed in the latest version of
kernel-image-2.4.20-i386, which is due to be installed in the Debian FTP archive:

kernel-build-2.4.20_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-build-2.4.20_2.4.20-1_i386.deb
kernel-headers-2.4.20_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-headers-2.4.20_2.4.20-1_i386.deb
kernel-image-2.4-386_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-386_2.4.20-1_i386.deb
kernel-image-2.4-586tsc_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-586tsc_2.4.20-1_i386.deb
kernel-image-2.4-686-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-686-smp_2.4.20-1_i386.deb
kernel-image-2.4-686_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-686_2.4.20-1_i386.deb
kernel-image-2.4-k6_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-k6_2.4.20-1_i386.deb
kernel-image-2.4-k7-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-k7-smp_2.4.20-1_i386.deb
kernel-image-2.4-k7_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-k7_2.4.20-1_i386.deb
kernel-image-2.4.20-386_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-386_2.4.20-1_i386.deb
kernel-image-2.4.20-586tsc_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-586tsc_2.4.20-1_i386.deb
kernel-image-2.4.20-686-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-686-smp_2.4.20-1_i386.deb
kernel-image-2.4.20-686_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-686_2.4.20-1_i386.deb
kernel-image-2.4.20-i386_2.4.20-1.dsc
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-i386_2.4.20-1.dsc
kernel-image-2.4.20-i386_2.4.20-1.tar.gz
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-i386_2.4.20-1.tar.gz
kernel-image-2.4.20-k6_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-k6_2.4.20-1_i386.deb
kernel-image-2.4.20-k7-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-k7-smp_2.4.20-1_i386.deb
kernel-image-2.4.20-k7_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-k7_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-386_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-386_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-586tsc_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-586tsc_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-686-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-686-smp_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-686_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-686_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-k6_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-k6_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-k7-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-k7-smp_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-k7_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-k7_2.4.20-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 104101@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Herbert Xu <herbert@debian.org> (supplier of updated kernel-image-2.4.20-i386 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Sat, 30 Nov 2002 19:59:25 +1100
Source: kernel-image-2.4.20-i386
Binary: kernel-image-2.4-686-smp kernel-image-2.4-586tsc kernel-image-2.4.20-686-smp kernel-headers-2.4.20 kernel-pcmcia-modules-2.4.20-686 kernel-pcmcia-modules-2.4.20-k6 kernel-pcmcia-modules-2.4.20-k7 kernel-image-2.4-686 kernel-image-2.4.20-686 kernel-image-2.4-k6 kernel-image-2.4-k7 kernel-build-2.4.20 kernel-image-2.4.20-k7-smp kernel-image-2.4.20-586tsc kernel-pcmcia-modules-2.4.20-k7-smp kernel-image-2.4.20-k6 kernel-pcmcia-modules-2.4.20-386 kernel-image-2.4.20-k7 kernel-image-2.4-k7-smp kernel-image-2.4-386 kernel-pcmcia-modules-2.4.20-686-smp kernel-pcmcia-modules-2.4.20-586tsc kernel-image-2.4.20-386
Architecture: source i386
Version: 2.4.20-1
Distribution: unstable
Urgency: low
Maintainer: Herbert Xu <herbert@debian.org>
Changed-By: Herbert Xu <herbert@debian.org>
Description: 
 kernel-build-2.4.20 - Headers for building modules for Linux 2.4.20
 kernel-headers-2.4.20 - Header files related to Linux kernel version 2.4.20
 kernel-image-2.4-386 - Linux kernel image for version 2.4 on 386.
 kernel-image-2.4-586tsc - Linux kernel image for version 2.4 on Pentium-Classic.
 kernel-image-2.4-686 - Linux kernel image 2.4 on PPro/Celeron/PII/PIII/PIV.
 kernel-image-2.4-686-smp - Linux kernel image 2.4 on PPro/Celeron/PII/PIII/PIV SMP.
 kernel-image-2.4-k6 - Linux kernel image for version 2.4 on AMD K6/K6-II/K6-III.
 kernel-image-2.4-k7 - Linux kernel image for version 2.4 on AMD K7.
 kernel-image-2.4-k7-smp - Linux kernel image for version 2.4 on AMD K7 SMP.
 kernel-image-2.4.20-386 - Linux kernel image for version 2.4.20 on 386.
 kernel-image-2.4.20-586tsc - Linux kernel image for version 2.4.20 on Pentium-Classic.
 kernel-image-2.4.20-686 - Linux kernel image 2.4.20 on PPro/Celeron/PII/PIII/PIV.
 kernel-image-2.4.20-686-smp - Linux kernel image 2.4.20 on PPro/Celeron/PII/PIII/PIV SMP.
 kernel-image-2.4.20-k6 - Linux kernel image for version 2.4.20 on AMD K6/K6-II/K6-III.
 kernel-image-2.4.20-k7 - Linux kernel image for version 2.4.20 on AMD K7.
 kernel-image-2.4.20-k7-smp - Linux kernel image for version 2.4.20 on AMD K7 SMP.
 kernel-pcmcia-modules-2.4.20-386 - Mainstream PCMCIA modules 2.4.20 on 386.
 kernel-pcmcia-modules-2.4.20-586tsc - Mainstream PCMCIA modules 2.4.20 on Pentium-Classic.
 kernel-pcmcia-modules-2.4.20-686 - Mainstream PCMCIA modules 2.4.20 on PPro/Celeron/PII/PIII/PIV.
 kernel-pcmcia-modules-2.4.20-686-smp - Mainstream PCMCIA modules 2.4.20 on PPro/Celeron/PII/PIII/PIV SMP
 kernel-pcmcia-modules-2.4.20-k6 - Mainstream PCMCIA modules 2.4.20 on AMD K6/K6-II/K6-III.
 kernel-pcmcia-modules-2.4.20-k7 - Mainstream PCMCIA modules 2.4.20 on AMD K7.
 kernel-pcmcia-modules-2.4.20-k7-smp - Mainstream PCMCIA modules 2.4.20 on AMD K7 SMP.
Closes: 104101 165405 166986 167732
Changes: 
 kernel-image-2.4.20-i386 (2.4.20-1) unstable; urgency=low
 .
   * New upstream release.
   * Reenabled CONFIG_VIDEO_SELECT since CONFIG_VIDEO_VESA is now conditional
     (closes: #165405).
   * Moved udebs to standalone source package.
   * Enabled CONFIG_HOTPLUG_PCI_ACPI.
   * Enabled CONFIG_VESA_FB as a module (closes: #104101).
   * Depend on initrd-tools 0.1.34 so that VESA FB can be loaded correctly.
   * Added coreutils as an alternative to fileutils.
   * Disabled EPATC8 by default (closes: #166986).
   * Disabled CONFIG_NET_SCH_INGRESS (closes: #167732).
   * Consolidated flavoured kernel header packages into one.
Files: 
 9ff5306e18b13fa89494e94ec85dfd60 1347 devel optional kernel-image-2.4.20-i386_2.4.20-1.dsc
 d60a203f3b4df9ad8ca16dfe5f4d629d 83075 devel optional kernel-image-2.4.20-i386_2.4.20-1.tar.gz
 1e25f05ae66948f63b35eaf01d86a605 4105384 devel optional kernel-headers-2.4.20_2.4.20-1_i386.deb
 3bb3b64dd113321c875e3f9163737796 267508 base optional kernel-pcmcia-modules-2.4.20-386_2.4.20-1_i386.deb
 a3b5765cdfdf0c265d7a835dd1da3df9 4162 base optional kernel-image-2.4-386_2.4.20-1_i386.deb
 e70976e04734d172fa90c1b4c730136f 9678990 base optional kernel-image-2.4.20-386_2.4.20-1_i386.deb
 546009efc9bda92d1ae5917ae214cf9c 264566 base optional kernel-pcmcia-modules-2.4.20-586tsc_2.4.20-1_i386.deb
 6ce2cf7829468ac2a84f817e995202ff 4180 base optional kernel-image-2.4-586tsc_2.4.20-1_i386.deb
 61f693fdbd50ba0ceebf07c01eee1aa8 9620822 base optional kernel-image-2.4.20-586tsc_2.4.20-1_i386.deb
 f28a5f7d1d4a9e0dfca377af3499ca63 264196 base optional kernel-pcmcia-modules-2.4.20-686_2.4.20-1_i386.deb
 f520fabaf752a58f06ba3b454eee595f 4174 base optional kernel-image-2.4-686_2.4.20-1_i386.deb
 a2084ce3fe034405433fdf605694c217 9638202 base optional kernel-image-2.4.20-686_2.4.20-1_i386.deb
 53040172e8af26c543bfbf3e240109b5 269930 base optional kernel-pcmcia-modules-2.4.20-686-smp_2.4.20-1_i386.deb
 ae78679c7dbd0a3766ba2e4cac707154 4188 base optional kernel-image-2.4-686-smp_2.4.20-1_i386.deb
 391d4d9c8e9ad438a3c0091b16b2c87a 9928880 base optional kernel-image-2.4.20-686-smp_2.4.20-1_i386.deb
 cdef95f7614ffb88b99d645a2a37391c 263682 base optional kernel-pcmcia-modules-2.4.20-k6_2.4.20-1_i386.deb
 f59c34cff65ff9dd0f681a455451cb71 4176 base optional kernel-image-2.4-k6_2.4.20-1_i386.deb
 4f4a21f1052bfe7c390afc284c9bc69d 9523492 base optional kernel-image-2.4.20-k6_2.4.20-1_i386.deb
 32075b462a6b833245fc3998bb0d52d6 269566 base optional kernel-pcmcia-modules-2.4.20-k7_2.4.20-1_i386.deb
 8b5dd69032477dc5b19369fde1db9247 4166 base optional kernel-image-2.4-k7_2.4.20-1_i386.deb
 dbea63911cb1d3da04e26185797fac09 9824628 base optional kernel-image-2.4.20-k7_2.4.20-1_i386.deb
 56227d48b2377766fc2efd937c6a0484 274790 base optional kernel-pcmcia-modules-2.4.20-k7-smp_2.4.20-1_i386.deb
 56feeb0e70bdc79158ab7468df5a34c4 4192 base optional kernel-image-2.4-k7-smp_2.4.20-1_i386.deb
 663b449972bb250ec1663a35a95dd08e 10113278 base optional kernel-image-2.4.20-k7-smp_2.4.20-1_i386.deb
 069a23147dd0c52b6e59f1444a8f4d31 1751074 devel optional kernel-build-2.4.20_2.4.20-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: PGPfreeware 5.0i for non-commercial use
Charset: noconv

iQCVAwUBPenYKofMnsf5AzQhAQE5IgP9FIL0eRUwPttTBrZaphbKY7rftEXSuBCF
Uz61Pw7ruWdEF8BpcT663sD5I7GDs2iDvVeSe4lq99qzpoEU5DhjRbwxYDZBjdgv
vL5VfQotSZswIF8B5JzIfj9Vnh/Jgkd2y5DTxkEo/EYZZbP+1cCtJ4OMJ9hZLKqf
1Fq5jt9ipFU=
=Eun1
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:43:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.